<?php
if (!isset($_SESSION['ID'])) {
} else {
	$sql = 'UPDATE Team SET
		Anzeige		= "'.$_POST['Anzeige'].'",
		Titel1		= "'.$_POST['Titel1'].'",
		Anrede		= "'.$_POST['Anrede'].'",
		Vorname		= "'.$_POST['Vorname'].'",
		Nachname	= "'.$_POST['Nachname'].'",
		Titel2		= "'.$_POST['Titel2'].'",
		Telefon		= "'.$_POST['Telefon'].'",
		EMail		= "'.$_POST['EMail'].'",
		Bereich		= "'.$_POST['Bereich'].'"
	WHERE ID = "'.$_POST['ID'].'";';
	$stmt = $db->prepare($sql);
	if (!$stmt) {
		die ('Datensatz konnte nicht gespeichert werden: '.$db->error);
	}
	if (!$stmt->execute()) {
		die ('Datensatz konnte nicht gespeichert werden: '.$stmt->error);
	}
	echo "<p class=\"hinweis\">Mitarbeiterdaten wurden gespeichert!</p>\n";
	include "inhalte/stammdaten/unter/tm_edit.php";

}
?>